Bug 246920 - devel/zookeeper: Update to 3.6.1
Summary: devel/zookeeper: Update to 3.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL: https://zookeeper.apache.org/doc/r3.6...
Keywords: patch
Depends on:
Blocks:
 
Reported: 2020-06-01 20:09 UTC by Dmitry Wagin
Modified: 2020-06-11 19:33 UTC (History)
3 users (show)

See Also:


Attachments
zookeeper.diff (101.58 KB, patch)
2020-06-01 20:09 UTC, Dmitry Wagin
no flags Details | Diff
zookeeper.diff (101.25 KB, text/plain)
2020-06-01 20:26 UTC, Dmitry Wagin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2020-06-01 20:09:47 UTC
Created attachment 215142 [details]
zookeeper.diff

Update to 3.6.1

https://zookeeper.apache.org/doc/r3.6.1/releasenotes.html
Comment 1 Dmitry Wagin 2020-06-01 20:26:55 UTC
Created attachment 215145 [details]
zookeeper.diff
Comment 2 Kurt Jaeger freebsd_committer 2020-06-08 19:12:54 UTC
testbuilds@work
Comment 3 Kurt Jaeger freebsd_committer 2020-06-09 16:40:27 UTC
testbuilds look fine. waiting for maintainer approval or maintainer timeout
Comment 4 Steven Kreuzer freebsd_committer 2020-06-09 16:45:35 UTC
Dmitry-

I no longer use Zookeeper on FreeBSD so this port has not been getting a lot of attention from me. Would you be interested in taking over maintainership?
Comment 5 Dmitry Wagin 2020-06-11 19:01:30 UTC
(In reply to Steven Kreuzer from comment #4)

it's a good idea.
Comment 6 Kurt Jaeger freebsd_committer 2020-06-11 19:28:26 UTC
Submitter becomes maintainer
Comment 7 Kurt Jaeger freebsd_committer 2020-06-11 19:33:19 UTC
committed, thanks!
Comment 8 commit-hook freebsd_committer 2020-06-11 19:33:44 UTC
A commit references this bug:

Author: pi
Date: Thu Jun 11 19:33:17 UTC 2020
New revision: 538532
URL: https://svnweb.freebsd.org/changeset/ports/538532

Log:
  devel/zookeeper: update 3.5.5 -> 3.6.1
  devel/libzookeeper: update 3.5.5 -> 3.6.1

  - submitter becomes maintainer

  PR:		246920
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru>
  Approved by:	skreuzer (maintainer)
  Relnotes:	https://zookeeper.apache.org/doc/r3.6.1/releasenotes.html

Changes:
  head/devel/libzookeeper/Makefile
  head/devel/libzookeeper/distinfo
  head/devel/libzookeeper/files/
  head/devel/libzookeeper/files/zookeeper.jute.c
  head/devel/libzookeeper/files/zookeeper.jute.h
  head/devel/zookeeper/Makefile
  head/devel/zookeeper/distinfo
  head/devel/zookeeper/files/zookeeper.in
  head/devel/zookeeper/pkg-plist